v2.7;1666082853;2;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;Overpool11GasMuta;Unknown;Unknown
v2.7;1666082853;2;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;11Pool11GasMuta;Unknown;Unknown
v2.7;1760969738;4;(4)Roadrunner.scx;Microwave;Zerg;Randomhammer;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761601438;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;Unknown;Factory
v2.7;1761603424;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;0;7PoolHydraRush7D;Factory;Unknown
v2.7;1761605366;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;7PoolHydraLingRush7D;Factory;HeavyRush
v2.7;1761607458;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1761609389;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761611348;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1761613197;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761614989;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761616851;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761618876;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1761621008;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761622693;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761624821;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761626995;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761629116;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761631114;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761633012;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761635469;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761637443;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761639295;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761641214;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761643605;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761645449;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1761647595;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761649424;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1761651347;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1761653121;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;Factory;HeavyRush
v2.7;1761655223;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761657108;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761658992;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761660917;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761662604;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761664526;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761667071;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761669072;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761670882;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761688379;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761690153;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761692306;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761694118;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761696115;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761697882;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761699807;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761701785;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761703740;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761705477;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1761707491;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761709423;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761711212;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761713482;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761715481;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761717389;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761719607;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761721562;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761724070;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761726011;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761727811;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761729499;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761731546;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761733272;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761735044;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761737249;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761739426;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761741379;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1761743362;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;SafeExpand;Unknown
v2.7;1761745590;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;SafeExpand;Unknown
v2.7;1761747322;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;SafeExpand;Factory
v2.7;1761749109;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;SafeExpand;HeavyRush
v2.7;1761751193;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761752907;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761754888;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761756606;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1761758505;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;Proxy;Proxy
v2.7;1761760520;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;11Gas10PoolMuta;Proxy;Factory
v2.7;1761762710;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;11Gas10PoolMuta;Proxy;HeavyRush
v2.7;1761764593;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761766516;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761768501;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761770871;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761772833;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761774709;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761776463;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761778639;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761780319;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761782124;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761783978;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761785821;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1761787620;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;Proxy;Unknown
v2.7;1761789609;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;Proxy;Unknown
v2.7;1761791623;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;Proxy;Unknown
v2.7;1761793522;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;Proxy;Proxy
v2.7;1761795321;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;Proxy;Unknown
v2.7;1761797543;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;Proxy;NakedExpand
v2.7;1761799491;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761801280;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761803212;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761804958;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761806659;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761808671;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761811315;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761812979;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761814807;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761816414;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1761818359;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761820527;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761823705;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761825436;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761827345;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1761829624;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761831583;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761833845;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761835692;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761837733;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761839888;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761842457;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;4PoolHard;HeavyRush;Unknown
v2.7;1761844786;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;4PoolHard;HeavyRush;Unknown
v2.7;1761847055;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;4PoolHard;HeavyRush;Unknown
v2.7;1761848928;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1761850797;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761852823;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761854631;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1761856386;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761858127;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1761859929;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;Unknown
v2.7;1761861806;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1761863461;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761865348;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761867304;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761869092;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761871165;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761873016;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1761874844;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761876749;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;Unknown
v2.7;1761878691;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761880844;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761883251;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761885119;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;2HatchMuta;HeavyRush;Proxy
v2.7;1761886983;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761889049;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761891347;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;0;ZvP_9Hatch9Pool;HeavyRush;Unknown
v2.7;1761893138;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1761894987;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761897208;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;Unknown
v2.7;1761899243;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1761901032;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761902860;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761905528;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761907583;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761909726;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761912048;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1761913934;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9Pool;HeavyRush;Unknown
v2.7;1761916449;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761918298;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1761920260;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;Unknown
v2.7;1761922382;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1761924336;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761926690;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761928681;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761930490;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761932262;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761934034;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9Hatch9Pool9Gas;HeavyRush;SafeExpand
v2.7;1761935948;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761937832;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9Pool;HeavyRush;Unknown
v2.7;1761939825;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1761941792;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;0;3HatchPool;HeavyRush;Unknown
v2.7;1761943696;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761945719;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761947798;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761949571;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761951385;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761953185;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761955275;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761957142;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1761959334;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761961301;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761963405;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761965130;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761967100;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761969103;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761971099;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761973150;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761975160;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761977478;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9Pool;HeavyRush;Proxy
v2.7;1761979432;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761981168;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761983169;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761984936;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1761987026;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761988867;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761990831;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1761992855;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1761994973;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1761996863;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolGasHatchSpeed7D;HeavyRush;Proxy
v2.7;1761998851;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762000623;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762002543;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762004349;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762006110;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1762008242;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1762010312;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1762012178;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;0;ZvP_11Hatch10Pool;HeavyRush;SafeExpand
v2.7;1762013960;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762015788;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9Pool;HeavyRush;SafeExpand
v2.7;1762018153;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolGasHatchSpeed7D;SafeExpand;HeavyRush
v2.7;1762020084;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;SafeExpand;Unknown
v2.7;1762022425;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;SafeExpand;HeavyRush
v2.7;1762024295;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762026114;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;0;3HatchPoolHydra;HeavyRush;Unknown
v2.7;1762028199;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762030050;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;Factory
v2.7;1762032039;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762034098;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolGasHatchSpeed7D;HeavyRush;NakedExpand
v2.7;1762035989;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9Pool;NakedExpand;HeavyRush
v2.7;1762037841;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;ZvP_11Hatch10Pool;HeavyRush;NakedExpand
v2.7;1762039696;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolGasHatchSpeed7D;NakedExpand;HeavyRush
v2.7;1762041519;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1762043268;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762045269;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1762047126;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762049077;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762051048;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762052801;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762054593;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1762056400;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolGasHatchSpeed7D;HeavyRush;NakedExpand
v2.7;1762058345;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;NakedExpand;Unknown
v2.7;1762060554;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1762062371;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762064388;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;12HatchTurtle;HeavyRush;Factory
v2.7;1762066637;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;0;12HatchTurtle;HeavyRush;Factory
v2.7;1762068466;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;Factory;HeavyRush
v2.7;1762070446;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762072143;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762073866;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1762075807;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1762077741;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762079881;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762081725;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762083652;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762085468;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762087352;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolGasHatchSpeed7D;HeavyRush;NakedExpand
v2.7;1762089385;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762091643;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762093591;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762095511;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762097479;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762099316;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762101301;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762103217;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762105394;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762107425;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762109411;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762111372;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762113502;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1762116081;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9Pool;HeavyRush;Unknown
v2.7;1762118168;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;1;7Pool;HeavyRush;Unknown
v2.7;1762120159;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;0;7Pool;HeavyRush;Factory
v2.7;1762122018;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1762123936;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1762125896;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1762127844;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;Factory;HeavyRush
v2.7;1762129749;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762131511;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762133221;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762135435;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9Pool;HeavyRush;SafeExpand
v2.7;1762137352;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;SafeExpand;Unknown
v2.7;1762139283;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;SafeExpand;HeavyRush
v2.7;1762141355;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762143316;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762145371;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762147156;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolGasHatchSpeed7D;HeavyRush;NakedExpand
v2.7;1762148957;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1762150653;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9PoolHatch;HeavyRush;HeavyRush
v2.7;1762152844;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762156856;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;11Gas10PoolMuta;HeavyRush;HeavyRush
v2.7;1762158969;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762160867;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762163067;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762168116;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1762170151;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762172275;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762174204;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762176090;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762177978;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1762179734;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762183068;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762184823;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1762186577;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;Factory;HeavyRush
v2.7;1762188630;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762190570;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762192452;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762194436;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;0;ZvZ_OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762196352;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1762198679;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Terran;1;0;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1762200534;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762202469;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762204226;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762209062;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762210892;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762212784;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762214913;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762216814;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Zerg;1;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762218997;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762220858;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762222808;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762224761;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762226558;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762228400;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762230809;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762232705;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1762234607;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762236368;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762238564;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762240662;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762242501;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762247193;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762249275;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1762251394;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762253193;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762255081;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762257041;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762258857;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Terran;1;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762260576;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1762262488;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762264470;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Terran;1;1;11Pool11GasMuta;HeavyRush;Factory
v2.7;1762266828;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762268735;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762270718;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762272835;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1762274776;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Proxy
v2.7;1762277055;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762278787;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762280535;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762282462;2;(2)Overwatch2.2.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1762284349;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Steamhammer;Protoss;1;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762286364;3;(3)PowerBond1.00.scx;Microwave;Zerg;Steamhammer;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1762288193;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1762290299;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762292959;4;(4)Largo1.5.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762294919;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762296826;4;(4)Polypoid1.65.scx;Microwave;Zerg;Steamhammer;Zerg;1;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762298746;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Steamhammer;Protoss;1;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
